Скрипт автоматического обменника, ввода/вывода

Скрипт автоматического обменника, ввода/вывода

Цена: 61197.75 руб.
Товар: текстовая информация (499 символов)
Загружен: 04.07.2012 13:26:20
Количество продаж: 0
Количество возвратов: 0
Продавец: Ex Soft
Продажа в кредит: Товар не продается в кредит
оплата через

Подробно о всех способах оплаты смотрите в разделе «Оплата и доставка».

Скидки: На данный товар скидка не предоставляется.
Основные возможности и функционал:

- Таблица резервов валют. Курсы валют;
- Возможность обработки заказов в автоматическом или вручном режиме;
- Возможность принимать все основные Debit/Credit карты;
- Создание и изменение страниц;
- Клиент может управлять или редактировать свой профиль;
- Отправка уведомлений на электронную почту при изменения статуса заказов;
- Возможность отслеживать статус заявка на обмен в любое время через сайт;
- Настройка валют, курсов через админку - полное администрирование;
- Курсы валют для мониторинга обменников;
- Защита админпанели;
- Настройки отправки почты. SMTP или PHP Mail.
- Определение уровеня доступа для страниц, новостей и валюты;
- Вкл/выкл функции автоматической выплаты;
- ЧПУ;
- Партнерка;
- Возможность задать мин/макс сумму для каждой валюты отдельно;
- Система кэширования для повышения скорости загрузки страниц;
- Мультиязычность;
- Возможность вкл/выкл HTTPS протокола через панель управления(при наличии SSL сертификата);
- Ограничение по IP для авторизации в панель управления;
- Возможность переименовать папку панели управления для предотвращения несанкционированного доступа;
- Возможность разрешить/запретить заказы, суммы которых больше чем текущий объем резерва;
- История действий админа/клиентов на сайте... .


Валюта с которой работает система:
E-gold, Pecunix, Libertyreserve, Webmoney, Perfectmoney, V-money, C-gold, Alertpay, Moneybookers, Paypal, SolidTrustPay, Liqpay, CashU, Debit/Credit Online, Ukash, Paysafecard, Debit/Credit Offline
Дополнительная информация:
Системные требования к серверу:

* Apache 2.0 и выше
* PHP 5.1 и выше
* MySQL 4.0 и выше
* Установленная библиотека PHP GD2
* Установленная библиотека PHP Hash
* Zend Optimizer (версия не ниже 3.3.0)
* Планировщик задач (Cron)

Требования к аттестату - не ниже Персонального.


Демонстрационная версия:

http://ex.4wdp.com
Отзывы покупателей (0):
Положительных отзывов0 Отрицательных отзывов0

Каталог